The pipes-errors package

[maintain]
Warnings:

This package is analogous to the errors package but for base monad manipulation in the presence of Proxy monad transformers. It also provides orphan MFunctor instances for EitherT and EitherRT.


Properties

Versions0.1, 0.2, 0.2
Dependenciesbase (>=4.6 && <4.8), errors (>=1.3), pipes (>=4.0)
LicenseBSD3
AuthorDanny Navarro
Maintainerj@dannynavarro.net
CategoryControl, Monad, Pipes, Error Handling
Home pagehttps://github.com/jdnavarro/pipes-errors
Bug trackerhttps://github.com/jdnavarro/pipes-errors/issues
Source repositoryhead: git clone https://github.com/jdnavarro/pipes-errors
Upload dateTue Mar 11 13:53:46 UTC 2014
Uploaded byjdnavarro

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees